{
"id":"kiz",
"type":"bible",
"name":"Kisi Bible",
"nameEnglish":"Kisi NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kiz",
"dir":"ltr",
"lang":"kiz",
"country":"Tanzania",
"countries":["TZ"],
"allcountries":["TZ"],
"langNameEnglish":"Kisi",
"langName":"Kese",
"fontClass":"latin"
}
